@import url("https://fonts.googleapis.com/css2?family=Inter:ital,opsz,wght@0,14..32,100..900;1,14..32,100..900&display=swap");
@import url("https://use.typekit.net/sgs1qub.css");
.pueria-wrapper {
  display: flex;
  justify-content: flex-start;
  align-items: center;
  flex-direction: column;
  width: 100%;
  min-height: 100vh;
  margin: 0 auto;
  overflow: hidden;
  background-color: #FFF4EF;
  margin: 0;
  padding: 0;
}
.pueria-wrapper * {
  font-family: "Inter", sans-serif;
  font-optical-sizing: auto;
  font-weight: 300;
  font-style: normal;
  padding: 0;
  margin: 0;
  box-sizing: border-box;
}
.pueria-wrapper span.section-header {
  font-size: 40px;
  line-height: 40px;
  font-family: "orpheuspro", serif;
  font-weight: 400;
  font-style: italic;
  display: inline-block;
}
.pueria-wrapper p {
  font-size: 16px;
  line-height: 20px;
}
.pueria-wrapper p.pueria-p-small {
  font-size: 13px;
  line-height: 16px;
}
.pueria-wrapper p.pueria-p-smaller {
  font-size: 10px;
  line-height: 14px;
}
.pueria-wrapper p.pueria-powderpink {
  color: #CA427F !important;
}
.pueria-wrapper p.pueria-p-medium {
  font-weight: 500;
}
.pueria-wrapper.pueria-powderpink {
  color: #CA427F !important;
}
.pueria-wrapper.pueria-p-medium {
  font-weight: 500;
}
.pueria-wrapper sub, .pueria-wrapper sup {
  font-size: 75%;
}
.pueria-wrapper strong {
  font-weight: 700;
}
.pueria-wrapper strong.pueria-powderpink {
  color: #CA427F !important;
}
.pueria-wrapper strong sub, .pueria-wrapper strong sup {
  font-weight: 700;
}
.pueria-wrapper .pueria-background {
  position: absolute;
  top: 0;
  left: 0;
}
.pueria-wrapper .pueria-content-wrapper {
  width: 100%;
  display: flex;
  flex-direction: column;
  align-items: center;
  z-index: 1;
  max-width: 700px;
  position: relative;
  background-color: #FFFFFF;
}
.pueria-wrapper .pueria-content-wrapper .pueria-content-top {
  width: 100%;
}
.pueria-wrapper .pueria-content-wrapper .pueria-content-top img {
  width: 100%;
  height: auto;
  display: block;
}
.pueria-wrapper .pueria-content-wrapper .pueria-content-top .pueria-top-header-img-desktop {
  display: block;
}
.pueria-wrapper .pueria-content-wrapper .pueria-content-top .pueria-top-header-img-mobile {
  display: none;
}
.pueria-wrapper .pueria-content-wrapper .pueria-content-dla-kogo {
  display: flex;
  justify-content: flex-start;
  align-items: flex-start;
  flex-direction: column;
  width: 100%;
}
.pueria-wrapper .pueria-content-wrapper .pueria-content-dla-kogo .pueria-content-dla-kogo-top {
  width: 100%;
  height: auto;
  background-color: #FFFFFF;
}
.pueria-wrapper .pueria-content-wrapper .pueria-content-dla-kogo .pueria-content-dla-kogo-top .pueria-content-dla-kogo-top-txt {
  max-width: 430px;
  padding-bottom: 30px;
  margin-left: 60px;
  padding-top: 30px;
  position: relative;
  z-index: 3;
}
.pueria-wrapper .pueria-content-wrapper .pueria-content-dla-kogo .pueria-content-dla-kogo-top .pueria-content-dla-kogo-top-txt span.section-header {
  text-align: left;
  color: #2D2E8B;
  padding-bottom: 20px;
}
.pueria-wrapper .pueria-content-wrapper .pueria-content-dla-kogo .pueria-content-dla-kogo-top .pueria-content-dla-kogo-top-txt p {
  text-align: left;
  color: #2D2E8B;
}
.pueria-wrapper .pueria-content-wrapper .pueria-content-dla-kogo .pueria-content-dla-kogo-top .pueria-content-dla-kogo-top-frame {
  padding: 40px 60px;
  border-radius: 30px;
  border: 1px solid #CA427F;
  max-width: 360px;
  position: relative;
  margin-left: 60px;
  position: relative;
  z-index: 3;
}
.pueria-wrapper .pueria-content-wrapper .pueria-content-dla-kogo .pueria-content-dla-kogo-top .pueria-content-dla-kogo-top-frame img {
  width: 70px;
  height: 39px;
  display: block;
  position: absolute;
  z-index: 10;
  top: -20px;
  left: calc(50% - 35px);
}
.pueria-wrapper .pueria-content-wrapper .pueria-content-dla-kogo .pueria-content-dla-kogo-top .pueria-content-dla-kogo-top-frame p {
  text-align: center;
  color: #2D2E8B;
}
.pueria-wrapper .pueria-content-wrapper .pueria-content-dla-kogo .pueria-content-dla-kogo-top .pueria-content-dla-kogo-top-background {
  width: 100%;
  height: auto;
  position: absolute;
  bottom: 0;
  position: relative;
  z-index: 1;
  margin-top: -280px;
}
.pueria-wrapper .pueria-content-wrapper .pueria-content-dla-kogo .pueria-content-dla-kogo-top .pueria-content-dla-kogo-top-background img {
  width: 100%;
  height: auto;
  -o-object-fit: contain;
     object-fit: contain;
}
.pueria-wrapper .pueria-content-wrapper .pueria-content-dla-kogo .pueria-content-dla-kogo-bottom {
  width: 100%;
  height: auto;
  padding-bottom: 170px;
  background-color: #FFFFFF;
  background-image: url(../images/pueria-content-dla-kogo-bottom-background.png);
  background-position: bottom right;
  background-repeat: no-repeat;
  background-size: 100% auto;
}
.pueria-wrapper .pueria-content-wrapper .pueria-content-dla-kogo .pueria-content-dla-kogo-bottom .pueria-content-dla-kogo-bottom-container {
  display: flex;
  justify-content: space-evenly;
  align-items: flex-start;
  width: 100%;
  padding: 10px 10px 0 10px;
  flex-direction: row;
  flex-wrap: wrap;
}
.pueria-wrapper .pueria-content-wrapper .pueria-content-dla-kogo .pueria-content-dla-kogo-bottom .pueria-content-dla-kogo-bottom-container .pueria-content-dla-kogo-bottom-item {
  display: flex;
  flex-direction: column;
  justify-content: flex-start;
  align-items: center;
  width: 260px;
  text-align: center;
  margin-bottom: 40px;
  padding: 0px 10px;
}
.pueria-wrapper .pueria-content-wrapper .pueria-content-dla-kogo .pueria-content-dla-kogo-bottom .pueria-content-dla-kogo-bottom-container .pueria-content-dla-kogo-bottom-item .pueria-content-dla-kogo-bottom-item-img {
  width: auto;
  height: 78px;
  margin-bottom: 20px;
}
.pueria-wrapper .pueria-content-wrapper .pueria-content-dla-kogo .pueria-content-dla-kogo-bottom .pueria-content-dla-kogo-bottom-container .pueria-content-dla-kogo-bottom-item p {
  color: #2D2E8B;
  padding-bottom: 10px;
}
.pueria-wrapper .pueria-content-wrapper .pueria-content-zalety {
  display: flex;
  justify-content: flex-start;
  align-items: flex-start;
  flex-direction: column;
  width: 100%;
  background: #FFE2D1;
  background: radial-gradient(ellipse at 85% 50%, rgb(255, 226, 209) 0%, rgb(202, 66, 127) 60%);
  padding: 30px 0;
}
.pueria-wrapper .pueria-content-wrapper .pueria-content-zalety .pueria-content-zalety-txt {
  width: 100%;
  padding: 30px 60px;
}
.pueria-wrapper .pueria-content-wrapper .pueria-content-zalety .pueria-content-zalety-txt span.section-header {
  text-align: center;
  color: #FFFFFF;
}
.pueria-wrapper .pueria-content-wrapper .pueria-content-zalety .pueria-content-zalety-container {
  width: 100%;
  display: flex;
  flex-direction: row;
  justify-content: space-evenly;
  align-items: flex-start;
  flex-wrap: wrap;
}
.pueria-wrapper .pueria-content-wrapper .pueria-content-zalety .pueria-content-zalety-container .pueria-content-zalety-left {
  max-width: 350px;
  padding: 0px 20px 0 30px;
  display: flex;
  flex-direction: column;
  justify-content: flex-start;
  align-items: flex-start;
}
.pueria-wrapper .pueria-content-wrapper .pueria-content-zalety .pueria-content-zalety-container .pueria-content-zalety-left .pueria-content-zalety-item {
  display: flex;
  flex-direction: row;
  justify-content: flex-start;
  align-items: center;
  padding-bottom: 10px;
  flex-wrap: nowrap;
}
.pueria-wrapper .pueria-content-wrapper .pueria-content-zalety .pueria-content-zalety-container .pueria-content-zalety-left .pueria-content-zalety-item .pueria-content-zalety-item-checkmark {
  padding-right: 10px;
  height: 100%;
  width: 23px;
  display: flex;
  flex-direction: row;
  justify-content: center;
  align-items: center;
}
.pueria-wrapper .pueria-content-wrapper .pueria-content-zalety .pueria-content-zalety-container .pueria-content-zalety-left .pueria-content-zalety-item .pueria-content-zalety-item-checkmark img {
  width: 13px;
  height: 20px;
}
.pueria-wrapper .pueria-content-wrapper .pueria-content-zalety .pueria-content-zalety-container .pueria-content-zalety-left .pueria-content-zalety-item .pueria-content-zalety-item-txt {
  flex-grow: 1;
}
.pueria-wrapper .pueria-content-wrapper .pueria-content-zalety .pueria-content-zalety-container .pueria-content-zalety-left .pueria-content-zalety-item .pueria-content-zalety-item-txt p {
  color: #FFFFFF;
}
.pueria-wrapper .pueria-content-wrapper .pueria-content-zalety .pueria-content-zalety-container .pueria-content-zalety-right {
  width: 300px;
  display: flex;
  flex-direction: column;
  justify-content: flex-start;
  align-items: center;
}
.pueria-wrapper .pueria-content-wrapper .pueria-content-zalety .pueria-content-zalety-container .pueria-content-zalety-right img {
  width: 294px;
  height: 304px;
  -o-object-fit: contain;
     object-fit: contain;
}
.pueria-wrapper .pueria-content-wrapper .pueria-content-przygotuj {
  display: flex;
  justify-content: flex-start;
  align-items: center;
  flex-direction: column;
  width: 100%;
  padding: 30px 0;
  height: auto;
  padding-bottom: 130px;
  background-color: #F9F9F9;
  background-image: url(../images/pueria-content-przygotuj-background.png);
  background-position: bottom right;
  background-repeat: no-repeat;
  background-size: contain;
}
.pueria-wrapper .pueria-content-wrapper .pueria-content-przygotuj .pueria-content-przygotuj-txt {
  width: 100%;
  padding: 0 20px 10px 20px;
  max-width: 600px;
}
.pueria-wrapper .pueria-content-wrapper .pueria-content-przygotuj .pueria-content-przygotuj-txt span.section-header {
  text-align: center;
  color: #2D2E8B;
  padding-bottom: 20px;
}
.pueria-wrapper .pueria-content-wrapper .pueria-content-przygotuj .pueria-content-przygotuj-txt p {
  text-align: center;
  color: #2D2E8B;
}
.pueria-wrapper .pueria-content-wrapper .pueria-content-przygotuj .pueria-content-przygotuj-list {
  width: 100%;
  padding: 30px 20px 0 20px;
  max-width: 600px;
  display: flex;
  flex-direction: column;
  justify-content: flex-start;
  align-items: flex-start;
}
.pueria-wrapper .pueria-content-wrapper .pueria-content-przygotuj .pueria-content-przygotuj-list .pueria-content-przygotuj-item {
  display: flex;
  flex-direction: row;
  justify-content: flex-start;
  align-items: flex-start;
  padding-bottom: 10px;
  flex-wrap: nowrap;
}
.pueria-wrapper .pueria-content-wrapper .pueria-content-przygotuj .pueria-content-przygotuj-list .pueria-content-przygotuj-item .pueria-content-przygotuj-item-img-container {
  padding-right: 10px;
  height: 100%;
  width: 40px;
  display: flex;
  flex-direction: row;
  justify-content: center;
  align-items: center;
}
.pueria-wrapper .pueria-content-wrapper .pueria-content-przygotuj .pueria-content-przygotuj-list .pueria-content-przygotuj-item .pueria-content-przygotuj-item-img-container img {
  width: 30px;
  height: auto;
}
.pueria-wrapper .pueria-content-wrapper .pueria-content-przygotuj .pueria-content-przygotuj-list .pueria-content-przygotuj-item .pueria-content-przygotuj-item-txt {
  flex-grow: 1;
}
.pueria-wrapper .pueria-content-wrapper .pueria-content-przygotuj .pueria-content-przygotuj-list .pueria-content-przygotuj-item .pueria-content-przygotuj-item-txt p {
  color: #2D2E8B;
}
.pueria-wrapper .pueria-content-wrapper .pueria-content-sklad {
  width: 100%;
  display: flex;
  flex-direction: row;
  justify-content: space-evenly;
  align-items: stretch;
  flex-wrap: wrap;
  background-color: #FFFFFF;
}
.pueria-wrapper .pueria-content-wrapper .pueria-content-sklad .pueria-content-sklad-left {
  width: auto;
  min-width: 300px;
  padding: 30px 10px 30px 10px;
  display: flex;
  flex-direction: column;
  justify-content: flex-start;
  align-items: center;
  flex-grow: 4;
  flex-basis: 300px;
  order: 1;
}
.pueria-wrapper .pueria-content-wrapper .pueria-content-sklad .pueria-content-sklad-left span.section-header {
  color: #2D2E8B;
  padding-bottom: 30px;
}
.pueria-wrapper .pueria-content-wrapper .pueria-content-sklad .pueria-content-sklad-left .pueria-content-sklad-item {
  display: flex;
  flex-direction: row;
  justify-content: flex-start;
  align-items: center;
  padding-bottom: 10px;
  flex-wrap: nowrap;
  width: 100%;
}
.pueria-wrapper .pueria-content-wrapper .pueria-content-sklad .pueria-content-sklad-left .pueria-content-sklad-item .pueria-content-sklad-item-img-container {
  padding-right: 10px;
  height: 100%;
  width: 60px;
  display: flex;
  flex-direction: row;
  justify-content: center;
  align-items: center;
}
.pueria-wrapper .pueria-content-wrapper .pueria-content-sklad .pueria-content-sklad-left .pueria-content-sklad-item .pueria-content-sklad-item-img-container img {
  width: 50px;
  height: auto;
}
.pueria-wrapper .pueria-content-wrapper .pueria-content-sklad .pueria-content-sklad-left .pueria-content-sklad-item .pueria-content-sklad-item-txt {
  display: flex;
  flex-direction: column;
  justify-content: flex-start;
  align-items: flex-start;
  flex-grow: 1;
}
.pueria-wrapper .pueria-content-wrapper .pueria-content-sklad .pueria-content-sklad-left .pueria-content-sklad-item .pueria-content-sklad-item-txt p {
  color: #2D2E8B;
}
.pueria-wrapper .pueria-content-wrapper .pueria-content-sklad .pueria-content-sklad-right {
  width: 100%;
  min-width: 300px;
  height: auto;
  flex-shrink: 2;
  flex-basis: 300px;
  flex-grow: 4;
  order: 2;
}
.pueria-wrapper .pueria-content-wrapper .pueria-content-sklad .pueria-content-sklad-right img {
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
     object-fit: cover;
}
.pueria-wrapper .pueria-content-wrapper .pueria-content-wazne {
  width: 100%;
  display: flex;
  flex-direction: row;
  justify-content: space-evenly;
  align-items: stretch;
  flex-wrap: wrap;
  background-color: #FFFFFF;
}
.pueria-wrapper .pueria-content-wrapper .pueria-content-wazne .pueria-content-wazne-left {
  width: 100%;
  min-width: 300px;
  height: auto;
  flex-shrink: 2;
  flex-basis: 300px;
  flex-grow: 4;
}
.pueria-wrapper .pueria-content-wrapper .pueria-content-wazne .pueria-content-wazne-left img {
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
     object-fit: cover;
}
.pueria-wrapper .pueria-content-wrapper .pueria-content-wazne .pueria-content-wazne-right {
  background-color: #F9F9F9;
  padding: 50px 10px;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  flex-grow: 4;
  flex-basis: 300px;
}
.pueria-wrapper .pueria-content-wrapper .pueria-content-wazne .pueria-content-wazne-right .pueria-content-wazne-right-top-frame {
  padding: 40px 60px;
  border-radius: 30px;
  border: 1px solid #CA427F;
  max-width: 300px;
  position: relative;
  display: flex;
  flex-direction: column;
  justify-content: flex-start;
  align-items: center;
}
.pueria-wrapper .pueria-content-wrapper .pueria-content-wazne .pueria-content-wazne-right .pueria-content-wazne-right-top-frame img {
  width: 61px;
  height: auto;
  display: block;
  margin-bottom: 20px;
}
.pueria-wrapper .pueria-content-wrapper .pueria-content-wazne .pueria-content-wazne-right .pueria-content-wazne-right-top-frame span.section-header {
  text-align: center;
  color: #2D2E8B;
  padding-bottom: 20px;
}
.pueria-wrapper .pueria-content-wrapper .pueria-content-wazne .pueria-content-wazne-right .pueria-content-wazne-right-top-frame p {
  text-align: center;
  color: #2D2E8B;
}
.pueria-wrapper .pueria-content-wrapper .pueria-content-zalecana-porcja {
  width: 100%;
  display: flex;
  flex-direction: row;
  justify-content: space-evenly;
  align-items: center;
  flex-wrap: wrap;
  background-color: #FFFFFF;
  padding: 30px 0;
}
.pueria-wrapper .pueria-content-wrapper .pueria-content-zalecana-porcja .pueria-content-zalecana-porcja-left {
  height: auto;
  display: flex;
  flex-direction: row;
  justify-content: center;
  align-items: center;
  flex-basis: 130px;
  flex-grow: 3;
}
.pueria-wrapper .pueria-content-wrapper .pueria-content-zalecana-porcja .pueria-content-zalecana-porcja-left img {
  width: 130px;
  height: auto;
}
.pueria-wrapper .pueria-content-wrapper .pueria-content-zalecana-porcja .pueria-content-zalecana-porcja-center {
  padding: 10px 10px 20px 10px;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  flex-shrink: 3;
  flex-basis: 250px;
  flex-grow: 3;
}
.pueria-wrapper .pueria-content-wrapper .pueria-content-zalecana-porcja .pueria-content-zalecana-porcja-center span.section-header {
  text-align: center;
  color: #2D2E8B;
}
.pueria-wrapper .pueria-content-wrapper .pueria-content-zalecana-porcja .pueria-content-zalecana-porcja-right {
  height: auto;
  display: flex;
  flex-direction: row;
  justify-content: center;
  align-items: center;
  flex-basis: 215px;
  flex-grow: 3;
}
.pueria-wrapper .pueria-content-wrapper .pueria-content-zalecana-porcja .pueria-content-zalecana-porcja-right img {
  width: 215px;
  height: auto;
}
.pueria-wrapper .pueria-content-wrapper .pueria-content-1tydzien {
  width: 100%;
}
.pueria-wrapper .pueria-content-wrapper .pueria-content-1tydzien img {
  width: 100%;
  height: auto;
  display: block;
}
.pueria-wrapper .pueria-content-wrapper .pueria-content-1tydzien .pueria-top-header-img-desktop {
  display: block;
}
.pueria-wrapper .pueria-content-wrapper .pueria-content-1tydzien .pueria-top-header-img-mobile {
  display: none;
}
.pueria-wrapper .pueria-content-wrapper .pueria-content-szczegoly {
  background-color: #FFFFFF;
  width: 100%;
  padding: 30px;
}
.pueria-wrapper .pueria-content-wrapper .pueria-content-szczegoly span.section-header {
  text-align: center;
  color: #2D2E8B;
  padding-bottom: 20px;
}
.pueria-wrapper .pueria-content-wrapper .pueria-content-szczegoly .pueria-tabs {
  width: 100%;
  padding-bottom: 20px;
}
.pueria-wrapper .pueria-content-wrapper .pueria-content-szczegoly .pueria-tabs .pueria-tab-menu {
  list-style: none;
  padding: 0;
  margin: 0;
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  justify-content: space-evenly;
  width: 100%;
  align-items: stretch;
  text-align: center;
}
.pueria-wrapper .pueria-content-wrapper .pueria-content-szczegoly .pueria-tabs .pueria-tab-menu li {
  padding: 10px 10px;
  cursor: pointer;
  color: #CA427F;
  font-size: 13px;
  line-height: 14px;
  display: flex;
  justify-content: center;
  align-items: center;
  flex-grow: 2;
  flex-basis: 40px;
}
.pueria-wrapper .pueria-content-wrapper .pueria-content-szczegoly .pueria-tabs .pueria-tab-menu li:hover {
  color: #2D2E8B;
}
.pueria-wrapper .pueria-content-wrapper .pueria-content-szczegoly .pueria-tabs .pueria-tab-menu li.pueria-active {
  color: #2D2E8B;
}
.pueria-wrapper .pueria-content-wrapper .pueria-content-szczegoly .pueria-tab-content {
  display: none;
  padding: 20px;
  width: 100%;
  background-color: #F9F9F9;
  height: auto;
}
.pueria-wrapper .pueria-content-wrapper .pueria-content-szczegoly .pueria-tab-content.pueria-active {
  display: block;
}
.pueria-wrapper .pueria-content-wrapper .pueria-content-szczegoly .pueria-tab-content p {
  color: #2D2E8B;
}
.pueria-wrapper .pueria-content-wrapper .pueria-content-szczegoly .pueria-tab-content img {
  width: 100%;
  height: auto;
  margin: 20px 0;
}
.pueria-wrapper .pueria-content-wrapper .pueria-content-sprawdz-rowniez {
  background-color: #F9F9F9;
  width: 100%;
  padding: 30px;
}
.pueria-wrapper .pueria-content-wrapper .pueria-content-sprawdz-rowniez span.section-header {
  text-align: center;
  color: #2D2E8B;
  padding-bottom: 40px;
}
.pueria-wrapper .pueria-content-wrapper .pueria-content-sprawdz-rowniez .pueria-content-sprawdz-rowniez-container {
  display: flex;
  justify-content: space-evenly;
  align-items: center;
  width: 100%;
  flex-wrap: wrap;
}
.pueria-wrapper .pueria-content-wrapper .pueria-content-sprawdz-rowniez .pueria-content-sprawdz-rowniez-container .pueria-content-sprawdz-rowniez-item {
  display: flex;
  flex-direction: column;
  justify-content: flex-start;
  align-items: center;
  width: 240px;
  text-align: center;
  margin-bottom: 40px;
  padding: 30px 20px;
  background-color: #FFFFFF;
  border-radius: 20px;
  box-shadow: 0 4px 32px rgba(0, 0, 0, 0.1);
}
.pueria-wrapper .pueria-content-wrapper .pueria-content-sprawdz-rowniez .pueria-content-sprawdz-rowniez-container .pueria-content-sprawdz-rowniez-item .pueria-content-sprawdz-rowniez-item-img {
  width: 100%;
  height: auto;
  margin-bottom: 40px;
}
.pueria-wrapper .pueria-content-wrapper .pueria-content-sprawdz-rowniez .pueria-content-sprawdz-rowniez-container .pueria-content-sprawdz-rowniez-item .pueria-content-sprawdz-rowniez-item-img img {
  width: 100%;
  height: 100%;
  -o-object-fit: contain;
     object-fit: contain;
}
.pueria-wrapper .pueria-content-wrapper .pueria-content-sprawdz-rowniez .pueria-content-sprawdz-rowniez-container .pueria-content-sprawdz-rowniez-item a {
  color: #FFFFFF;
  width: 140px;
  height: auto;
  line-height: 40px;
  font-weight: bold;
  background-color: #CA427F;
  border-radius: 10px;
  text-decoration: none;
}
.pueria-wrapper .pueria-content-wrapper .pueria-content-sprawdz-rowniez .pueria-content-sprawdz-rowniez-container .pueria-content-sprawdz-rowniez-item a:hover {
  background-color: #2D2E8B;
  cursor: pointer;
}
.pueria-wrapper .pueria-content-wrapper .pueria-content-sprawdz-rowniez .pueria-content-sprawdz-rowniez-container .pueria-content-sprawdz-rowniez-item a:active {
  color: #F9F9F9;
}
.pueria-wrapper .pueria-content-wrapper .pueria-content-footer {
  width: 100%;
  background-color: #FFFFFF;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  position: relative;
  padding: 30px 60px;
}
.pueria-wrapper .pueria-content-wrapper .pueria-content-footer .pueria-content-footer-usp {
  width: 98px;
  height: auto;
  -o-object-fit: contain;
     object-fit: contain;
  margin-bottom: 30px;
}
.pueria-wrapper .pueria-content-wrapper .pueria-content-footer p {
  text-align: justify;
  color: #2D2E8B;
  width: 100%;
}
.pueria-wrapper .pueria-content-wrapper .pueria-content-footer .pueria-content-footer-suplement {
  position: absolute;
  padding: 10px 30px;
  line-height: 24px;
  font-size: 16px;
  font-weight: 700;
  right: 20px;
  bottom: 0;
  background-color: #F9F9F9;
  color: #FFFFFF;
}
@media (max-width: 767px), (min-width: 1024px) and (max-width: 1299px) {
  .pueria-wrapper .pueria-content-wrapper .pueria-content-footer .pueria-content-footer-suplement {
    position: relative;
    right: unset;
  }
}

/*# sourceMappingURL=data:application/json;base64,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 */